## ros-foxy-moveit-resources-panda-moveit-config 2.0.3

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.10.2)
project(moveit_resources_panda_moveit_config)
find_package(ament_cmake REQUIRED)

ament_package()

install(DIRECTORY launch DESTINATION share/${PROJECT_NAME}
  PATTERN "setup_assistant.launch" EXCLUDE)
install(DIRECTORY config DESTINATION share/${PROJECT_NAME})
