=== debian/changelog ===
ros-foxy-moveit-resources-panda-moveit-config (2.0.3-1focal) focal; urgency=high

  * Migrate to joint state broadcaster
  * Add panda_hand_controller to demo.launch.py (#87 <https://github.com/ros-planning/moveit_resources/issues/87>)
  * Add fake controller for panda_hand (#73 <https://github.com/ros-planning/moveit_resources/issues/73>)
  * Contributors: Jafar Abdi, Marq Rasmussen, Vatan Aksoy Tezer

 -- Mike Lautman <mike@picknik.ai>  Wed, 15 Sep 2021 21:00:00 -0000

ros-foxy-moveit-resources-panda-moveit-config (2.0.2-1focal) focal; urgency=high

  * Add missing ros2_control parameters (#74 <https://github.com/ros-planning/moveit_resources/issues/74>)
  * Add Panda demo.launch.py and RViz config (#64 <https://github.com/ros-planning/moveit_resources/issues/64>)
  * Remove move group prefixes from rviz configs (#62 <https://github.com/ros-planning/moveit_resources/issues/62>)
  * Ensure panda joint limits have the proper type (#63 <https://github.com/ros-planning/moveit_resources/issues/63>)
  * Contributors: AndyZe, Henning Kayser, Vatan Aksoy Tezer

 -- Mike Lautman <mike@picknik.ai>  Sun, 23 May 2021 21:00:00 -0000

ros-foxy-moveit-resources-panda-moveit-config (2.0.1-1focal) focal; urgency=high

  * Update panda configs for ros2_control (#51 <https://github.com/ros-planning/moveit_resources/issues/51>)
  * Contributors: Jafar Abdi, Tyler Weaver

 -- Mike Lautman <mike@picknik.ai>  Thu, 08 Apr 2021 21:00:00 -0000

ros-foxy-moveit-resources-panda-moveit-config (2.0.0-1focal) focal; urgency=high

  * Port and modernize CMakeLists.txt + package.xml for ROS2 (#26 <https://github.com/ros-planning/moveit_resources/issues/26>, #31 <https://github.com/ros-planning/moveit_resources/issues/31>)
  * Contributors: Henning Kayser, Jafar Abdi, Mike Lautman, Nathan Brooks

 -- Mike Lautman <mike@picknik.ai>  Thu, 19 Nov 2020 21:00:00 -0000

ros-foxy-moveit-resources-panda-moveit-config (0.7.1-1focal) focal; urgency=high

  * Fix self-colliding 'extended' pose (#42 <https://github.com/ros-planning/moveit_resources/issues/42>)
  * Contributors: Henning Kayser

 -- Mike Lautman <mike@picknik.ai>  Thu, 08 Oct 2020 21:00:00 -0000

ros-foxy-moveit-resources-panda-moveit-config (0.7.0-1focal) focal; urgency=high

  * Split resources into multiple packages (#36 <https://github.com/ros-planning/moveit_resources/issues/36>)
  * Remove solver attempts (#35 <https://github.com/ros-planning/moveit_resources/issues/35>)
  * Contributors: Michael Görner, Robert Haschke

 -- Mike Lautman <mike@picknik.ai>  Wed, 12 Aug 2020 21:00:00 -0000
