=== debian/control ===
Source: ros-foxy-moveit-resources-panda-moveit-config
Section: misc
Priority: optional
Maintainer: Mike Lautman <mike@picknik.ai>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ros-workspace
Homepage: http://moveit.ros.org/
Standards-Version: 3.9.2

Package: ros-foxy-moveit-resources-panda-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-joint-state-publisher, ros-foxy-joint-state-publisher-gui, ros-foxy-moveit-resources-panda-description, ros-foxy-robot-state-publisher, ros-foxy-xacro, ros-foxy-ros-workspace
Description: MoveIt Resources for testing: Franka Emika Panda A project-internal configuration for testing in MoveIt.
